/* @tailwind base;
@tailwind components;
@tailwind utilities; */

/* .App {
  text-align: center;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
} */

/* STAY */

.table-stay {
  color: #ffffff;
  text-align: center;
  font-size: 20px;
  width: 100%;
  margin-top: -0px;
  top: 0;
  left: 0;
  object-fit: bottom;
  border: 1px solid #ddd;
  border-bottom-left-radius: 15px;
  border-bottom-right-radius: 15px;
  background-color: rgba(251, 134, 0, 0.563);
}

.td-stay {
  border-bottom: 1px solid #ddd;
}

.video-stay {
  object-fit: cover;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  position: fixed;
  filter:opacity(70%);
  z-index: -1;
}

.hero-container {
  height: 70vh;
  width: 100%;
  top: 0;
  left: 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  box-shadow: inset 0 0 0 1000px rgba(0, 0, 0, 0.4);
  object-fit: center;
}

.hero-container > h1 {
  color: #fff;
  font-size: 100px;
  margin-top: -100px;
  top: 0;
  left: 0;
}

.hero-container > p {
  margin-top: 8px;
  color: #fff;
  font-size: 32px;
  font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande',
    'Lucida Sans', Arial, sans-serif;
  top: 0;
  left: 0;
}

.hero-btns {
  margin-top: 32px;
}

.hero-btns .btn {
  margin: 6px;
}

.fa-play-circle {
  margin-left: 4px;
}

@media screen and (max-width: 960px) {
  .hero-container > h1 {
    font-size: 70px;
    margin-top: -150px;
  }
}

@media screen and (max-width: 768px) {
  .hero-container > h1 {
    font-size: 50px;
    margin-top: -100px;
  }

  .hero-container > p {
    font-size: 30px;
  }

  .btn-mobile {
    display: block;
    text-decoration: none;
  }

  .btn {
    width: 100%;
  }
}

/* END STAY */


/* NAV */

/* Add a black background color to the top navigation */
.topnav {
    background-color: #146C8F;
    overflow: hidden;
    border-bottom: 3px solid #F7AD6C;
}

/* Style the links inside the navigation bar */
.topnav a {
  float: left;
  color: #000000;
  text-align: center;
  padding: 8px 12px;
  text-decoration: none;
  font-size: 14px;
  font-weight: bold;
}

/* Change the color of links on hover */
.topnav a:hover {
  background-color: #ffffff;
  color: black;
}

/* Add a color to the active/current link */
.topnav a.active {
  background-color: #F7AD6C;
  color: #EBF2FA;
}

/* Right-aligned section inside the top navigation */
.topnav-right {
  float: right;
  height: 100px;
  display: flex;
  align-items: center;
}

.topnav-button-8 {
  border-radius: 8px;
}

/* END NAV */
